# BEGIN SourceDeps(oneline):
BuildRequires: perl(Algorithm/Diff.pm) perl(Date/Language/English.pm) perl(Date/Parse.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/WebTest.pm) perl(HTTP/WebTest/Plugin.pm) perl(Test/More.pm) perl(URI/file.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 1.01
%define module_name HTTP-WebTest-Plugin-DateTest
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: Evaluate the "age" of embedded date strings in response body
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JL/JLAPOUTRE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This plugin provides a test for the age of a date string
inside the response body. It supports anything `Date::Parse'
can parse.
There is limited support for other locales for which a
`Date::Language::*' module exist.
The `Date::Languge' and Date::Parse modules are
part of the `TimeDate' distribution, available from a
CPAN near you.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes TODO
%perl_vendor_privlib/H*

%changelog
* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

